body {
    background: #fff;
    font-family: Helvetica;
    margin-top: 100px; 
    text-align: center;
}

#form{
    margin-top: 100px; 
    text-align: center;
}

#resultado{
    margin: 20px;
    text-align: center;
}